APP_NAME=Laravel
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost
VUE_APP_ADMIN_BASE_URL=http://localhost/admin

LOG_CHANNEL=stack
LOG_SLACK_WEBHOOK_URL=
LOG_SLACK_USERNAME="PROD"
LOG_SLACK_EMOJI=":sob:"
LOG_SLACK_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=laravel
DB_DATABASE_LOG=import_product_log
DB_DATABASE_SUPPLIER=
DB_USERNAME=root
DB_PASSWORD=

FTP_PRICE_HOST=
FTP_PRICE_USERNAME=
FTP_PRICE_PASSWORD=
FTP_PRICE_PORT=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=redis
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379
REDIS_CLIENT=predis

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_TO=
MAIL_HELP=

MAIL_LEADER_0=
MAIL_LEADER_1=

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

DB_SERVICE_HOST=
DB_SERVICE_PORT=
DB_SERVICE_DATABASE=
DB_SERVICE_USERNAME=
DB_SERVICE_PASSWORD=

MIX_YOUTUBE_KEY=

INSTA_TOKEN=

IMAGE_SIZE_PRODUCT_CART=220x160
IMAGE_SIZE_PRODUCT_GALLERY_PREVIEW=600x450
IMAGE_SIZE_PRODUCT_GULL_GALLARY=1400x800

IMAGE_SIZE_PROPERTY_CART_MEDIUM=72
IMAGE_SIZE_PROPERTY_CART_SMALL=48

IMAGE_SIZE_NEWS_SMALL=320
IMAGE_SIZE_NEWS_MEDIUM=640
IMAGE_SIZE_NEWS_LARGE=1280

IMAGE_SIZE_MEDIA_1=320
IMAGE_SIZE_MEDIA_2=360

IMAGE_SIZE_PRODUCT_RICH_CONTENT_SMALL=640
IMAGE_SIZE_PRODUCT_RICH_CONTENT_MEDIUM=1280
IMAGE_SIZE_PRODUCT_RICH_CONTENT_LARGE=1530

IMAGE_SIZE_PRODUCT_RICH_CONTENT_MAX=1530
IMAGE_SIZE_PRODUCT_RICH_CONTENT_MIN=640

GOOGLE_MAPS_API_KEY=AIzaSyBiQqGcNDwtda9w43bqXmQploQzE17FKyY

VUE_APP_RECAPTCHA_ENABLED=FALSE
VUE_APP_RECAPTCHA_SITE_KEY=ВАШ_SITE_KEY
VUE_APP_RECAPTCHA_SECRET_KEY=ВАШ_SECRET_KEY

#Ліміт товарів для блока акції товарів на головній сторінці
LIMIT_PRODUCT_PRODUCT_MAIN_ACTION=15
VUE_APP_LIMIT_PRODUCT_PRODUCT_MAIN_ACTION=15
#Ліміт товарів для стьорінки акції
LIMIT_PRODUCT_PAGE_ACTION=15

#Ключ поля form сервісу SalesDrive
SALES_DRIVE_KEY=
GOOGLE_COUNTER_KEY=

HOTLINE_FIRM_ID
APP_HOTJAR_STATUS=#true or fasle

HORIZON_ADMINS=

1C_AUTH_USERNAME=
1C_AUTH_PASSWORD=
1C_AUTH_URL=

DO_SPACE_STATUS=0||1
DO_SPACE_KEY=
DO_SPACE_SECRET=
DO_SPACE_ENDPOINT=
DO_SPACE_REGION=
DO_SPACE_BUCKET=
DO_SPACE_URL=
DO_SPACE_FILE=

FACEBOOK_APP_ID=
FACEBOOK_APP_SECRET=
FACEBOOK_CLIENT_SECRET=

YOUTUBE_API_KEY=
YOUTUBE_CHANNEL_ID=
YOUTUBE_URL_SEARCH=https://www.googleapis.com/youtube/v3/search
YOUTUBE_URL_WATCH=https://www.youtube.com/embed/

FB_PIXEL=0

ADMINTAD_COMPANY_KEY=
ADMINTAD_ACTION_CODE=
ADMINTAD_TARIF_CODE=
ADMINTAD_POSTBACK_KEY=
ADMINTAD_URL=

TIKTOK_CLIENT_KEY=
TIKTOK_CLIENT_SECRET=

PAYMENT_URL_ALFA=

FACEBOOK_ID=
FACEBOOK_SECRET=
FACEBOOK_REDIRECT=

GOOGLE_ID=
GOOGLE_SECRET=
GOOGLE_REDIRECT=

APPLE_ID=
APPLE_SECRET=
APPLE_REDIRECT=

SPUTNIK_AUTH_EMAIL=
SPUTNIK_AUTH_PASSWORD=

ALFABANK_URL=
ALFABANK_URL_TEST=
ALFABANK_LOGIN=
ALFABANK_LOGIN_TEST=
ALFABANK_PASSWORD=
ALFABANK_PASSWORD_TEST=
ALFABANK_PARTNER_EMAIL=
ALFABANK_PARTNER_ID=
ALFABANK_PARTNER_TEST_ID=

PARTNER_YOUTUBE_LINK=https://www.youtube.com/embed/

ARCHIVE_THROTTLE=
IMPORT_CHUNK=

API_PARTNER_PRODUCT_PER_PAGE=

CLOUDFLARE_KEY=
CLOUDFLARE_EMAIL=

PRODUCT_WEIGHT_COUNT=
IS_OTP_CREDIT=0
